uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marshall Schor <...@schor.com>
Subject Re: [VOTE] Release UIMA Ruta 2.7.0 RC1
Date Fri, 01 Feb 2019 18:36:20 GMT
The ruta-parent pom has an extraneous clause:

      <plugin>
          <groupId>org.apache.maven.plugins</groupId>
          <artifactId>maven-gpg-plugin</artifactId>
          <version>1.6</version>
        </plugin>
    <plugin>

This should be removed.
  - It is in the build / plugins section (not plugin-management)
    but specifies no goals or other configuration

  - it specifies a version (1.6) but that's already being inherited from the
    apache-wide superpom.

(not a blocker). -Marshall


Mime
View raw message